INSERT INTO bds.address (city, house_number, street, zip_code) VALUES ('Holice', 315, 'Nad Splavem', '53401');
INSERT INTO bds.address (city, house_number, street, zip_code) VALUES ('Holice', 325, 'Nad Splavem', '53401');
INSERT INTO bds.address (city, house_number, street, zip_code) VALUES ('Pardubice', 972, 'Emy Destinnové', '53201');
INSERT INTO bds.address (city, house_number, street, zip_code) VALUES ('Praha', 136, 'Boženy Němcové', '14100');
INSERT INTO bds.address (city, house_number, street, zip_code) VALUES ('Vsetín', 6, 'Sedličky', '75501');
INSERT INTO bds.address (city, house_number, street, zip_code) VALUES ('Hradec Králové', 182, 'Pražské předměstí', '50006');
INSERT INTO bds.address (city, house_number, street, zip_code) VALUES ('Pardubice', 467, 'Revoluční', '53201');
INSERT INTO bds.address (city, house_number, street, zip_code) VALUES ('Brno', 2, 'Technická', '61669');
INSERT INTO bds.address (city, house_number, street, zip_code) VALUES ('Brno', 95, 'Babí', '61400');
INSERT INTO bds.address (city, house_number, street, zip_code) VALUES ('Holice', 232, 'Husova', '53401');
INSERT INTO bds.address (city, house_number, street, zip_code) VALUES ('Plzeň', 20, 'Škroupova', '30632');
INSERT INTO bds.address (city, house_number, street, zip_code) VALUES ('Plzeň', 150, 'Blodkova', '30632');
INSERT INTO bds.address (city, house_number, street, zip_code) VALUES ('Plzeň', 152, 'Blodkova', '30632');
INSERT INTO bds.address (city, house_number, street, zip_code) VALUES ('Plzeň', 47, 'Kaštanová', '30632');
INSERT INTO bds.address (city, house_number, street, zip_code) VALUES ('Plzeň', 289, 'Husova', '30632');
INSERT INTO bds.address (city, house_number, street, zip_code) VALUES ('Plzeň', 932, 'Tikova', '30632');
INSERT INTO bds.address (city, house_number, street, zip_code) VALUES ('Plzeň', 491, 'Husova', '30632');
INSERT INTO bds.address (city, house_number, street, zip_code) VALUES ('Plzeň', 974, 'Školní', '30632');
INSERT INTO bds.address (city, house_number, street, zip_code) VALUES ('Plzeň', 976, 'Školní', '30632');
INSERT INTO bds.address (city, house_number, street, zip_code) VALUES ('Plzeň', 657, 'Hronova', '30632');
INSERT INTO bds.address (city, house_number, street, zip_code) VALUES ('Plzeň', 114, 'Na Poříčí', '30632');
INSERT INTO bds.address (city, house_number, street, zip_code) VALUES ('Hradec Králové', 196, 'Pražské předměstí', '50006');
INSERT INTO bds.address (city, house_number, street, zip_code) VALUES ('Hradec Králové', 754, 'Nový Hradec', '50006');
INSERT INTO bds.address (city, house_number, street, zip_code) VALUES ('Hradec Králové', 97, 'Pardubická', '50006');
INSERT INTO bds.address (city, house_number, street, zip_code) VALUES ('Hradec Králové', 628, 'Govorova', '50006');
INSERT INTO bds.address (city, house_number, street, zip_code) VALUES ('Hradec Králové', 159, 'Rokycanova', '50006');
INSERT INTO bds.address (city, house_number, street, zip_code) VALUES ('Lanškroun', 514, 'Pod Lípou', '56301');
INSERT INTO bds.address (city, house_number, street, zip_code) VALUES ('Lanškroun', 154, 'Pražské předměstí', '56301');
INSERT INTO bds.address (city, house_number, street, zip_code) VALUES ('Lanškroun', 419, 'Zámecká', '56301');
INSERT INTO bds.address (city, house_number, street, zip_code) VALUES ('Lanškroun', 708, 'Jiráskova', '56301');
INSERT INTO bds.address (city, house_number, street, zip_code) VALUES ('Pardubice', 1530, 'Mahonova', '53201');
INSERT INTO bds.address (city, house_number, street, zip_code) VALUES ('Pardubice', 1284, 'Přemyslova', '53201');
INSERT INTO bds.address (city, house_number, street, zip_code) VALUES ('Pardubice', 485, 'Albertova', '53201');
INSERT INTO bds.address (city, house_number, street, zip_code) VALUES ('Pardubice', 71, 'Tyršova', '53201');
INSERT INTO bds.address (city, house_number, street, zip_code) VALUES ('Pardubice', 829, 'Kladská', '53201');
INSERT INTO bds.address (city, house_number, street, zip_code) VALUES ('Prachatice', 103, 'Pražská', '38301');
INSERT INTO bds.address (city, house_number, street, zip_code) VALUES ('Albrechtice nad Orlicí', 128, 'V Kopečku', '51722');
INSERT INTO bds.address (city, house_number, street, zip_code) VALUES ('Albrechtice nad Orlicí', 824, 'Nad Stávkem', '51722');
INSERT INTO bds.address (city, house_number, street, zip_code) VALUES ('Albrechtice nad Orlicí', 228, 'Na Pomezí', '51722');
INSERT INTO bds.address (city, house_number, street, zip_code) VALUES ('Albrechtice nad Orlicí', 128, 'T. G. Masaryka', '51722');
INSERT INTO bds.address (city, house_number, street, zip_code) VALUES ('Brno', 7, 'Masarykova 4', '234asd');
INSERT INTO bds.address (city, house_number, street, zip_code) VALUES ('Brno', 7, 'Masarykova 4', '234asd');

INSERT INTO bds.contact_type (title) VALUES ('icq');
INSERT INTO bds.contact_type (title) VALUES ('mail');
INSERT INTO bds.contact_type (title) VALUES ('skype');
INSERT INTO bds.contact_type (title) VALUES ('tel');

INSERT INTO bds.person (birthdate, email, given_name, nickname, pwd, family_name, id_address) VALUES ('1968-09-06', 'radek.kruta@seznam.cz', 'Radek', 'kruťas', '$argon2id$v=19$m=65536,t=10,p=1$XiIbZ3PZrJndZfDaJ1gUBg$Yq3+M9wFs3eARWaXmpjDSTCFnhsSV92HmXU5rLzz1m9i4p4o2Q8QLPdWOpOrg4ZSPslIdlU7nzBY7meuVs8UBA', 'Krůta', 34);
INSERT INTO bds.person (birthdate, email, given_name, nickname, pwd, family_name, id_address) VALUES ('1984-12-06', 'tomas.lorenc@seznam.cz', 'Tomáš', 'Lorenc', '$argon2id$v=19$m=65536,t=10,p=1$XiIbZ3PZrJndZfDaJ1gUBg$Yq3+M9wFs3eARWaXmpjDSTCFnhsSV92HmXU5rLzz1m9i4p4o2Q8QLPdWOpOrg4ZSPslIdlU7nzBY7meuVs8UBA', 'Lorenc', 2);
INSERT INTO bds.person (birthdate, email, given_name, nickname, pwd, family_name, id_address) VALUES ('1982-01-20', 'milan.hruda@seznam.cz', 'Milan', 'Hrudík', '$argon2id$v=19$m=65536,t=10,p=1$XiIbZ3PZrJndZfDaJ1gUBg$Yq3+M9wFs3eARWaXmpjDSTCFnhsSV92HmXU5rLzz1m9i4p4o2Q8QLPdWOpOrg4ZSPslIdlU7nzBY7meuVs8UBA', 'Hruda', 3);
INSERT INTO bds.person (birthdate, email, given_name, nickname, pwd, family_name, id_address) VALUES ('1983-05-25', 'david.kunz@seznam.cz', 'David', 'Smeták', '$argon2id$v=19$m=65536,t=10,p=1$XiIbZ3PZrJndZfDaJ1gUBg$Yq3+M9wFs3eARWaXmpjDSTCFnhsSV92HmXU5rLzz1m9i4p4o2Q8QLPdWOpOrg4ZSPslIdlU7nzBY7meuVs8UBA', 'Kunz', 4);
INSERT INTO bds.person (birthdate, email, given_name, nickname, pwd, family_name, id_address) VALUES ('1980-03-09', 'michal.zednik@seznam.cz', 'Michal', 'Zedňas', '$argon2id$v=19$m=65536,t=10,p=1$XiIbZ3PZrJndZfDaJ1gUBg$Yq3+M9wFs3eARWaXmpjDSTCFnhsSV92HmXU5rLzz1m9i4p4o2Q8QLPdWOpOrg4ZSPslIdlU7nzBY7meuVs8UBA', 'Zedník', 5);
INSERT INTO bds.person (birthdate, email, given_name, nickname, pwd, family_name, id_address) VALUES ('1982-10-20', 'jaroslav.zemek@seznam.cz', 'Jaroslav', 'Zemák', '$argon2id$v=19$m=65536,t=10,p=1$XiIbZ3PZrJndZfDaJ1gUBg$Yq3+M9wFs3eARWaXmpjDSTCFnhsSV92HmXU5rLzz1m9i4p4o2Q8QLPdWOpOrg4ZSPslIdlU7nzBY7meuVs8UBA', 'Zemek', 6);
INSERT INTO bds.person (birthdate, email, given_name, nickname, pwd, family_name, id_address) VALUES ('1979-10-11', 'tomas.tomasik@seznam.cz', 'Tomáš', 'Tomák', '$argon2id$v=19$m=65536,t=10,p=1$XiIbZ3PZrJndZfDaJ1gUBg$Yq3+M9wFs3eARWaXmpjDSTCFnhsSV92HmXU5rLzz1m9i4p4o2Q8QLPdWOpOrg4ZSPslIdlU7nzBY7meuVs8UBA', 'Tomašík', 7);
INSERT INTO bds.person (birthdate, email, given_name, nickname, pwd, family_name, id_address) VALUES ('1986-04-29', 'radek.veleba@seznam.cz', 'Radek', 'Velebník', '$argon2id$v=19$m=65536,t=10,p=1$XiIbZ3PZrJndZfDaJ1gUBg$Yq3+M9wFs3eARWaXmpjDSTCFnhsSV92HmXU5rLzz1m9i4p4o2Q8QLPdWOpOrg4ZSPslIdlU7nzBY7meuVs8UBA', 'Veleba', 8);
INSERT INTO bds.person (birthdate, email, given_name, nickname, pwd, family_name, id_address) VALUES ('1982-02-24', 'radovan.stupka@seznam.cz', 'Radovan', 'Stupík', '$argon2id$v=19$m=65536,t=10,p=1$XiIbZ3PZrJndZfDaJ1gUBg$Yq3+M9wFs3eARWaXmpjDSTCFnhsSV92HmXU5rLzz1m9i4p4o2Q8QLPdWOpOrg4ZSPslIdlU7nzBY7meuVs8UBA', 'Stupka', 9);
INSERT INTO bds.person (birthdate, email, given_name, nickname, pwd, family_name, id_address) VALUES ('1981-05-13', 'jaroslav.mencik@seznam.cz', 'Jaroslav', 'Menča', '$argon2id$v=19$m=65536,t=10,p=1$XiIbZ3PZrJndZfDaJ1gUBg$Yq3+M9wFs3eARWaXmpjDSTCFnhsSV92HmXU5rLzz1m9i4p4o2Q8QLPdWOpOrg4ZSPslIdlU7nzBY7meuVs8UBA', 'Menčík', 10);
INSERT INTO bds.person (birthdate, email, given_name, nickname, pwd, family_name, id_address) VALUES ('1984-06-14', 'miroslav.malinka@seznam.cz', 'Miroslav', 'Malina', '$argon2id$v=19$m=65536,t=10,p=1$XiIbZ3PZrJndZfDaJ1gUBg$Yq3+M9wFs3eARWaXmpjDSTCFnhsSV92HmXU5rLzz1m9i4p4o2Q8QLPdWOpOrg4ZSPslIdlU7nzBY7meuVs8UBA', 'Malinka', 11);
INSERT INTO bds.person (birthdate, email, given_name, nickname, pwd, family_name, id_address) VALUES ('1985-07-27', 'lubomir.latal@seznam.cz', 'Lubomír', 'Látoš', '$argon2id$v=19$m=65536,t=10,p=1$XiIbZ3PZrJndZfDaJ1gUBg$Yq3+M9wFs3eARWaXmpjDSTCFnhsSV92HmXU5rLzz1m9i4p4o2Q8QLPdWOpOrg4ZSPslIdlU7nzBY7meuVs8UBA', 'Látal', 10);
INSERT INTO bds.person (birthdate, email, given_name, nickname, pwd, family_name, id_address) VALUES ('1964-10-09', 'tomas.kubala@seznam.cz', 'Tomáš', 'Kubík', '$argon2id$v=19$m=65536,t=10,p=1$XiIbZ3PZrJndZfDaJ1gUBg$Yq3+M9wFs3eARWaXmpjDSTCFnhsSV92HmXU5rLzz1m9i4p4o2Q8QLPdWOpOrg4ZSPslIdlU7nzBY7meuVs8UBA', 'Kubala', 12);
INSERT INTO bds.person (birthdate, email, given_name, nickname, pwd, family_name, id_address) VALUES ('1974-11-29', 'david.kalivoda@seznam.cz', 'David', 'Kalík', '$argon2id$v=19$m=65536,t=10,p=1$XiIbZ3PZrJndZfDaJ1gUBg$Yq3+M9wFs3eARWaXmpjDSTCFnhsSV92HmXU5rLzz1m9i4p4o2Q8QLPdWOpOrg4ZSPslIdlU7nzBY7meuVs8UBA', 'Kalivoda', 13);
INSERT INTO bds.person (birthdate, email, given_name, nickname, pwd, family_name, id_address) VALUES ('1989-12-01', 'tomas.janda@seznam.cz', 'Tomáš', 'Smeták', '$argon2id$v=19$m=65536,t=10,p=1$XiIbZ3PZrJndZfDaJ1gUBg$Yq3+M9wFs3eARWaXmpjDSTCFnhsSV92HmXU5rLzz1m9i4p4o2Q8QLPdWOpOrg4ZSPslIdlU7nzBY7meuVs8UBA', 'Janda', 14);
INSERT INTO bds.person (birthdate, email, given_name, nickname, pwd, family_name, id_address) VALUES ('1952-11-02', 'lubomir.fuchs@seznam.cz', 'Lubomír', 'Fucha', '$argon2id$v=19$m=65536,t=10,p=1$XiIbZ3PZrJndZfDaJ1gUBg$Yq3+M9wFs3eARWaXmpjDSTCFnhsSV92HmXU5rLzz1m9i4p4o2Q8QLPdWOpOrg4ZSPslIdlU7nzBY7meuVs8UBA', 'Fuchs', 15);
INSERT INTO bds.person (birthdate, email, given_name, nickname, pwd, family_name, id_address) VALUES ('1980-12-20', 'stanislav.bartos@seznam.cz', 'Stanislav', 'Bárt', '$argon2id$v=19$m=65536,t=10,p=1$XiIbZ3PZrJndZfDaJ1gUBg$Yq3+M9wFs3eARWaXmpjDSTCFnhsSV92HmXU5rLzz1m9i4p4o2Q8QLPdWOpOrg4ZSPslIdlU7nzBY7meuVs8UBA', 'Bartoš', 16);
INSERT INTO bds.person (birthdate, email, given_name, nickname, pwd, family_name, id_address) VALUES ('1942-07-16', 'svatoplu.benes@seznam.cz', 'Svatopluk', 'Beník', '$argon2id$v=19$m=65536,t=10,p=1$XiIbZ3PZrJndZfDaJ1gUBg$Yq3+M9wFs3eARWaXmpjDSTCFnhsSV92HmXU5rLzz1m9i4p4o2Q8QLPdWOpOrg4ZSPslIdlU7nzBY7meuVs8UBA', 'Beneš', 17);
INSERT INTO bds.person (birthdate, email, given_name, nickname, pwd, family_name, id_address) VALUES ('1946-01-15', 'ondrej.ambros@seznam.cz', 'Ondřej', 'Ambřík', '$argon2id$v=19$m=65536,t=10,p=1$XiIbZ3PZrJndZfDaJ1gUBg$Yq3+M9wFs3eARWaXmpjDSTCFnhsSV92HmXU5rLzz1m9i4p4o2Q8QLPdWOpOrg4ZSPslIdlU7nzBY7meuVs8UBA', 'Ambros', 18);
INSERT INTO bds.person (birthdate, email, given_name, nickname, pwd, family_name, id_address) VALUES ('1979-09-30', 'jaroslav.cermak@seznam.cz', 'Jaroslav', 'Čerma', '$argon2id$v=19$m=65536,t=10,p=1$XiIbZ3PZrJndZfDaJ1gUBg$Yq3+M9wFs3eARWaXmpjDSTCFnhsSV92HmXU5rLzz1m9i4p4o2Q8QLPdWOpOrg4ZSPslIdlU7nzBY7meuVs8UBA', 'Čermák', 19);
INSERT INTO bds.person (birthdate, email, given_name, nickname, pwd, family_name, id_address) VALUES ('1982-06-19', 'jaroslava.cermakova@seznam.cz', 'Jaroslava', 'Jarča', '$argon2id$v=19$m=65536,t=10,p=1$XiIbZ3PZrJndZfDaJ1gUBg$Yq3+M9wFs3eARWaXmpjDSTCFnhsSV92HmXU5rLzz1m9i4p4o2Q8QLPdWOpOrg4ZSPslIdlU7nzBY7meuVs8UBA', 'Čermáková', 19);
INSERT INTO bds.person (birthdate, email, given_name, nickname, pwd, family_name, id_address) VALUES ('1968-08-21', 'svatopluk.dupal@seznam.cz', 'Svatopluk', 'Dupi', '$argon2id$v=19$m=65536,t=10,p=1$XiIbZ3PZrJndZfDaJ1gUBg$Yq3+M9wFs3eARWaXmpjDSTCFnhsSV92HmXU5rLzz1m9i4p4o2Q8QLPdWOpOrg4ZSPslIdlU7nzBY7meuVs8UBA', 'Dupal', 20);
INSERT INTO bds.person (birthdate, email, given_name, nickname, pwd, family_name, id_address) VALUES ('1975-11-18', 'ludek.hopersona@seznam.cz', 'Luděk', 'Hoperson', '$argon2id$v=19$m=65536,t=10,p=1$XiIbZ3PZrJndZfDaJ1gUBg$Yq3+M9wFs3eARWaXmpjDSTCFnhsSV92HmXU5rLzz1m9i4p4o2Q8QLPdWOpOrg4ZSPslIdlU7nzBY7meuVs8UBA', 'Hopersona', 21);
INSERT INTO bds.person (birthdate, email, given_name, nickname, pwd, family_name, id_address) VALUES ('1978-05-26', 'lucie.hopersonova@seznam.cz', 'Lucie', 'Lusi', '$argon2id$v=19$m=65536,t=10,p=1$XiIbZ3PZrJndZfDaJ1gUBg$Yq3+M9wFs3eARWaXmpjDSTCFnhsSV92HmXU5rLzz1m9i4p4o2Q8QLPdWOpOrg4ZSPslIdlU7nzBY7meuVs8UBA', 'Hopersonová', 21);
INSERT INTO bds.person (birthdate, email, given_name, nickname, pwd, family_name, id_address) VALUES ('1985-11-09', 'marketa.dankova@seznam.cz', 'Markéta', 'Daník', '$argon2id$v=19$m=65536,t=10,p=1$XiIbZ3PZrJndZfDaJ1gUBg$Yq3+M9wFs3eARWaXmpjDSTCFnhsSV92HmXU5rLzz1m9i4p4o2Q8QLPdWOpOrg4ZSPslIdlU7nzBY7meuVs8UBA', 'Daňková', 22);
INSERT INTO bds.person (birthdate, email, given_name, nickname, pwd, family_name, id_address) VALUES ('1971-01-12', 'klara.judexova@seznam.cz', 'Klára', 'Emicka111', '$argon2id$v=19$m=65536,t=10,p=1$XiIbZ3PZrJndZfDaJ1gUBg$Yq3+M9wFs3eARWaXmpjDSTCFnhsSV92HmXU5rLzz1m9i4p4o2Q8QLPdWOpOrg4ZSPslIdlU7nzBY7meuVs8UBA', 'Judexová', 23);
INSERT INTO bds.person (birthdate, email, given_name, nickname, pwd, family_name, id_address) VALUES ('1972-02-15', 'kristyna.kadlcikova@seznam.cz', 'Kristýna', 'Emiii4x4', '$argon2id$v=19$m=65536,t=10,p=1$XiIbZ3PZrJndZfDaJ1gUBg$Yq3+M9wFs3eARWaXmpjDSTCFnhsSV92HmXU5rLzz1m9i4p4o2Q8QLPdWOpOrg4ZSPslIdlU7nzBY7meuVs8UBA', 'Kadlčíková', 24);
INSERT INTO bds.person (birthdate, email, given_name, nickname, pwd, family_name, id_address) VALUES ('1973-03-18', 'lada.kanyzova@seznam.cz', 'Lada', 'Helusska', '$argon2id$v=19$m=65536,t=10,p=1$XiIbZ3PZrJndZfDaJ1gUBg$Yq3+M9wFs3eARWaXmpjDSTCFnhsSV92HmXU5rLzz1m9i4p4o2Q8QLPdWOpOrg4ZSPslIdlU7nzBY7meuVs8UBA', 'Kanýzová', 24);
INSERT INTO bds.person (birthdate, email, given_name, nickname, pwd, family_name, id_address) VALUES ('1974-04-25', 'lenka.kocmanova@seznam.cz', 'Lenka', 'hilary', '$argon2id$v=19$m=65536,t=10,p=1$XiIbZ3PZrJndZfDaJ1gUBg$Yq3+M9wFs3eARWaXmpjDSTCFnhsSV92HmXU5rLzz1m9i4p4o2Q8QLPdWOpOrg4ZSPslIdlU7nzBY7meuVs8UBA', 'Kocmanová', 25);
INSERT INTO bds.person (birthdate, email, given_name, nickname, pwd, family_name, id_address) VALUES ('1975-05-01', 'lenka.kollarikova@seznam.cz', 'Lenka', 'Igneess', '$argon2id$v=19$m=65536,t=10,p=1$XiIbZ3PZrJndZfDaJ1gUBg$Yq3+M9wFs3eARWaXmpjDSTCFnhsSV92HmXU5rLzz1m9i4p4o2Q8QLPdWOpOrg4ZSPslIdlU7nzBY7meuVs8UBA', 'Kollariková', 26);
INSERT INTO bds.person (birthdate, email, given_name, nickname, pwd, family_name, id_address) VALUES ('1981-10-24', 'lenka.kollmanova@seznam.cz', 'Lenka', 'katulka68', '$argon2id$v=19$m=65536,t=10,p=1$XiIbZ3PZrJndZfDaJ1gUBg$Yq3+M9wFs3eARWaXmpjDSTCFnhsSV92HmXU5rLzz1m9i4p4o2Q8QLPdWOpOrg4ZSPslIdlU7nzBY7meuVs8UBA', 'Kollmannová', 27);
INSERT INTO bds.person (birthdate, email, given_name, nickname, pwd, family_name, id_address) VALUES ('1976-11-28', 'lenka.kovackova@seznam.cz', 'Lenka', 'kiikushka', '$argon2id$v=19$m=65536,t=10,p=1$XiIbZ3PZrJndZfDaJ1gUBg$Yq3+M9wFs3eARWaXmpjDSTCFnhsSV92HmXU5rLzz1m9i4p4o2Q8QLPdWOpOrg4ZSPslIdlU7nzBY7meuVs8UBA', 'Kovačková', 28);
INSERT INTO bds.person (birthdate, email, given_name, nickname, pwd, family_name, id_address) VALUES ('1977-12-21', 'andrea.kollmanova@seznam.cz', 'Andrea', 'anďa', '$argon2id$v=19$m=65536,t=10,p=1$XiIbZ3PZrJndZfDaJ1gUBg$Yq3+M9wFs3eARWaXmpjDSTCFnhsSV92HmXU5rLzz1m9i4p4o2Q8QLPdWOpOrg4ZSPslIdlU7nzBY7meuVs8UBA', 'Kollmannová', 29);
INSERT INTO bds.person (birthdate, email, given_name, nickname, pwd, family_name, id_address) VALUES ('1978-06-30', 'lenka.kozilkova@seznam.cz', 'Lenka', 'Kiiny', '$argon2id$v=19$m=65536,t=10,p=1$XiIbZ3PZrJndZfDaJ1gUBg$Yq3+M9wFs3eARWaXmpjDSTCFnhsSV92HmXU5rLzz1m9i4p4o2Q8QLPdWOpOrg4ZSPslIdlU7nzBY7meuVs8UBA', 'Kozílková', 30);
INSERT INTO bds.person (birthdate, email, given_name, nickname, pwd, family_name, id_address) VALUES ('1979-12-31', 'lucie.kyzlinkova@seznam.cz', 'Lucie', 'kikin14', '$argon2id$v=19$m=65536,t=10,p=1$XiIbZ3PZrJndZfDaJ1gUBg$Yq3+M9wFs3eARWaXmpjDSTCFnhsSV92HmXU5rLzz1m9i4p4o2Q8QLPdWOpOrg4ZSPslIdlU7nzBY7meuVs8UBA', 'Kyzlinková', 31);
INSERT INTO bds.person (birthdate, email, given_name, nickname, pwd, family_name, id_address) VALUES ('1980-05-16', 'lucie.macova@seznam.cz', 'Lucie', 'klokinka', '$argon2id$v=19$m=65536,t=10,p=1$XiIbZ3PZrJndZfDaJ1gUBg$Yq3+M9wFs3eARWaXmpjDSTCFnhsSV92HmXU5rLzz1m9i4p4o2Q8QLPdWOpOrg4ZSPslIdlU7nzBY7meuVs8UBA', 'Mácová', 32);
INSERT INTO bds.person (birthdate, email, given_name, nickname, pwd, family_name, id_address) VALUES ('1965-02-12', 'eva.dolezalova@seznam.cz', 'Eva', 'barca.baran', '$argon2id$v=19$m=65536,t=10,p=1$XiIbZ3PZrJndZfDaJ1gUBg$Yq3+M9wFs3eARWaXmpjDSTCFnhsSV92HmXU5rLzz1m9i4p4o2Q8QLPdWOpOrg4ZSPslIdlU7nzBY7meuVs8UBA', 'Doležalová', 33);
INSERT INTO bds.person (birthdate, email, given_name, nickname, pwd, family_name, id_address) VALUES ('1966-03-16', 'ilona.edinova@seznam.cz', 'Ilona', 'Barusha.K', '$argon2id$v=19$m=65536,t=10,p=1$XiIbZ3PZrJndZfDaJ1gUBg$Yq3+M9wFs3eARWaXmpjDSTCFnhsSV92HmXU5rLzz1m9i4p4o2Q8QLPdWOpOrg4ZSPslIdlU7nzBY7meuVs8UBA', 'Edinová', 34);
INSERT INTO bds.person (birthdate, email, given_name, nickname, pwd, family_name, id_address) VALUES ('1967-09-08', 'jana.flochova@seznam.cz', 'Jana', 'Bedruna009', '$argon2id$v=19$m=65536,t=10,p=1$XiIbZ3PZrJndZfDaJ1gUBg$Yq3+M9wFs3eARWaXmpjDSTCFnhsSV92HmXU5rLzz1m9i4p4o2Q8QLPdWOpOrg4ZSPslIdlU7nzBY7meuVs8UBA', 'Flochová', 35);
INSERT INTO bds.person (birthdate, email, given_name, nickname, pwd, family_name, id_address) VALUES ('1986-05-11', 'jana.formankova@seznam.cz', 'Jana', 'bedrunka6', '$argon2id$v=19$m=65536,t=10,p=1$XiIbZ3PZrJndZfDaJ1gUBg$Yq3+M9wFs3eARWaXmpjDSTCFnhsSV92HmXU5rLzz1m9i4p4o2Q8QLPdWOpOrg4ZSPslIdlU7nzBY7meuVs8UBA', 'Formánková', 36);
INSERT INTO bds.person (birthdate, email, given_name, nickname, pwd, family_name, id_address) VALUES ('1982-07-07', 'jana.galiova@seznam.cz', 'Jana', 'brachysegra', '$argon2id$v=19$m=65536,t=10,p=1$XiIbZ3PZrJndZfDaJ1gUBg$Yq3+M9wFs3eARWaXmpjDSTCFnhsSV92HmXU5rLzz1m9i4p4o2Q8QLPdWOpOrg4ZSPslIdlU7nzBY7meuVs8UBA', 'Galiová', 37);
INSERT INTO bds.person (birthdate, email, given_name, nickname, pwd, family_name, id_address) VALUES ('1985-01-13', 'katerina.hrdlickova@seznam.cz', 'Kateřina', 'Diddelinka', '$argon2id$v=19$m=65536,t=10,p=1$XiIbZ3PZrJndZfDaJ1gUBg$Yq3+M9wFs3eARWaXmpjDSTCFnhsSV92HmXU5rLzz1m9i4p4o2Q8QLPdWOpOrg4ZSPslIdlU7nzBY7meuVs8UBA', 'Hrdličková', 39);
INSERT INTO bds.person (birthdate, email, given_name, nickname, pwd, family_name, id_address) VALUES ('1980-05-16', 'katerina.hruskova@seznam.cz', 'Kateřina', 'Dvarfka', '$argon2id$v=19$m=65536,t=10,p=1$XiIbZ3PZrJndZfDaJ1gUBg$Yq3+M9wFs3eARWaXmpjDSTCFnhsSV92HmXU5rLzz1m9i4p4o2Q8QLPdWOpOrg4ZSPslIdlU7nzBY7meuVs8UBA', 'Hrušková', 40);

INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('radekruta', 3, 1);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('radekruta@seznam.cz', 2, 1);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('tomas.lorenc', 3, 2);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('tomas.lorenc@gmail.com', 2, 2);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('hruda.milan', 3, 3);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('hruda.milan@gmail.com', 2, 3);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('smetak', 3, 4);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('smetak@email.cz', 2, 4);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('zednik.michal', 3, 5);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('zednik.michal@seznam.cz', 2, 5);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('zemek', 3, 6);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('zemek@centrum.cz', 2, 6);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('tomasik', 3, 7);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('tomasik.tom@centrum.cz', 2, 7);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('72448217', 1, 8);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('velebnik', 3, 8);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('608464989', 4, 8);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('velebnik@gmail.com', 2, 8);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('72552711', 1, 9);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('stupik', 3, 9);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('608300200', 4, 9);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('stupik@gmail.com', 2, 9);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('96525542', 1, 10);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('jarda', 3, 10);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('775700898', 4, 10);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('jarda.menca@centrum.cz', 2, 10);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('845428485', 1, 11);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('776828485', 4, 11);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('malinka.mir@centrum.cz', 2, 11);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('855458369', 1, 12);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('608100200', 4, 12);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('latal.liba@verizon.com', 2, 12);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('77423475', 1, 13);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('608430989', 4, 13);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('kubala@seznam.cz', 2, 13);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('522252756', 1, 14);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('776252756', 4, 14);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('kalivodavid@seznam.cz', 2, 14);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('438424666', 1, 15);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('776424666', 4, 15);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('smetak.janda@gmail.com', 2, 15);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('856587663', 1, 16);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('608587663', 4, 16);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('fucha@seznam.cz', 2, 16);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('996548723', 1, 17);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('608548723', 4, 17);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('bartostanda@seznam.cz', 2, 17);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('724963797', 1, 18);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('svatopluk.benes@centrum.cz', 2, 18);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('774564320', 4, 19);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('ambrosik@seznam.cz', 2, 19);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('875545965', 1, 20);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('775545965', 4, 20);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('cermi.jarda@node.mendelu.cz', 2, 20);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('322264852', 1, 21);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('jarca.cermakova', 3, 21);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('772264852', 4, 21);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('jarca.cermakova@gmail.com', 2, 21);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('7413542', 1, 22);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('dupalsvata', 3, 22);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('721253542', 4, 22);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('dupalsvata@centrum.cz', 2, 22);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('654626512', 1, 23);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('hopersona', 3, 23);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('776654752', 4, 23);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('hopersona@seznam.cz', 2, 23);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('651238214', 1, 24);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('luckahopersonova', 2, 24);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('731765214', 1, 24);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('luckahopersonova@email.cz', 2, 24);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('marki', 3, 25);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('774251714', 4, 25);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('marki@seznam.cz', 2, 25);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('judex.kristl', 3, 26);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('774954246', 4, 26);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('judex.kristl@gmail.com', 2, 26);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('kadlcikovakristynka', 3, 27);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('732725825', 4, 27);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('kadlcikovakristynka@seznam.cz', 2, 27);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('105984462', 1, 28);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('ladenka', 3, 28);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('734821462', 4, 28);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('ladenka@centrum.cz', 2, 28);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('80554654', 1, 29);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('kocmankalenka', 3, 29);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('732654654', 4, 29);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('kocmankalenka@gmail.com', 2, 29);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('225421254', 1, 30);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('kollarikova', 3, 30);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('775828254', 4, 30);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('kollarikova@seznam.cz', 2, 30);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('kollmannova.lena', 3, 31);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('774741524', 4, 31);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('kollmannova.lena@verizon.com', 2, 31);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('651325419', 1, 32);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('kovackovaleni', 3, 32);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('775595419', 4, 32);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('kovackovaleni@cenrtum.cz', 2, 32);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('651321179', 1, 33);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('andakollmann', 3, 33);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('723654179', 4, 33);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('andakollmann@vutbr.cz', 2, 33);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('35653578', 1, 34);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('kiiny', 3, 34);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('776853578', 4, 34);
INSERT INTO bds.contact (contact, id_contact_type, id_person) VALUES ('kiiny@idnes.cz', 2, 34);

INSERT INTO bds.meeting (note, place, start_time, end_time) VALUES ('brusle', 'náměstí', '2007-10-17 01:42:49', '2007-10-17 02:42:49');
INSERT INTO bds.meeting (note, place, start_time, end_time) VALUES (NULL, 'park', '2007-10-27 15:00:00', '2007-10-27 16:00:00');
INSERT INTO bds.meeting (note, place, start_time, end_time) VALUES (NULL, 'škola', '2007-11-13 10:00:00', '2007-11-13 11:00:00');
INSERT INTO bds.meeting (note, place, start_time, end_time) VALUES (NULL, 'kino', '2007-10-14 20:00:00', '2007-10-14 21:00:00');
INSERT INTO bds.meeting (note, place, start_time, end_time) VALUES ('květina', 'pod hodinami', '2007-10-18 22:00:00', '2007-10-18 23:00:00');
INSERT INTO bds.meeting (note, place, start_time, end_time) VALUES (NULL, 'divadlo', '2007-10-24 19:00:00', '2007-10-24 20:00:00');
INSERT INTO bds.meeting (note, place, start_time, end_time) VALUES ('Bláhovka', 'Brno', '2007-12-30 10:45:00', '2007-12-30 11:45:00');
INSERT INTO bds.meeting (note, place, start_time, end_time) VALUES ('Bláhovka', 'Brno', '2007-10-25 15:45:00', '2007-10-25 16:45:00');
INSERT INTO bds.meeting (note, place, start_time, end_time) VALUES ('oběd', 'doma', '2007-11-26 12:00:00', '2007-11-26 13:00:00');
INSERT INTO bds.meeting (note, place, start_time, end_time) VALUES (NULL, 'park', '2007-12-17 16:30:00', '2007-12-17 17:30:00');
INSERT INTO bds.meeting (note, place, start_time, end_time) VALUES ('Bláhovka', 'Brno', '2007-10-25 17:20:00', '2007-10-25 17:50:00');
INSERT INTO bds.meeting (note, place, start_time, end_time) VALUES (NULL, 'škola', '2007-10-28 06:50:00', '2007-10-28 08:50:00');
INSERT INTO bds.meeting (note, place, start_time, end_time) VALUES ('Mendlák', 'Brno', '2008-01-10 15:45:00', '2008-01-10 19:45:00');
INSERT INTO bds.meeting (note, place, start_time, end_time) VALUES ('BVV', 'Brno', '2007-11-02 20:20:00', '2007-11-02 22:20:00');
INSERT INTO bds.meeting (note, place, start_time, end_time) VALUES ('oběd', 'doma', '2008-01-13 12:00:00', '2008-01-13 14:00:00');
INSERT INTO bds.meeting (note, place, start_time, end_time) VALUES (NULL, 'park', '2008-02-17 16:30:00', '2008-02-17 19:30:00');
INSERT INTO bds.meeting (note, place, start_time, end_time) VALUES ('Bláhovka', 'Brno', '2008-01-15 17:00:00', '2008-01-15 19:00:00');
INSERT INTO bds.meeting (note, place, start_time, end_time) VALUES (NULL, 'škola', '2008-03-03 06:00:00', '2008-03-03 08:15:00');

INSERT INTO bds.person_has_meeting (id_person, id_meeting, is_organizer) VALUES (1, 1, false);
INSERT INTO bds.person_has_meeting (id_person, id_meeting, is_organizer) VALUES (2, 1, false);
INSERT INTO bds.person_has_meeting (id_person, id_meeting, is_organizer) VALUES (3, 1, false);
INSERT INTO bds.person_has_meeting (id_person, id_meeting, is_organizer) VALUES (4, 1, false);
INSERT INTO bds.person_has_meeting (id_person, id_meeting, is_organizer) VALUES (5, 1, false);
INSERT INTO bds.person_has_meeting (id_person, id_meeting, is_organizer) VALUES (2, 2, false);
INSERT INTO bds.person_has_meeting (id_person, id_meeting, is_organizer) VALUES (3, 2, false);
INSERT INTO bds.person_has_meeting (id_person, id_meeting, is_organizer) VALUES (4, 3, true);

INSERT INTO bds.role (role) VALUES ('ADMIN');
INSERT INTO bds.role (role) VALUES ('PERSON');
INSERT INTO bds.role (role) VALUES ('FIRST_LINE_MANAGER');
INSERT INTO bds.role (role) VALUES ('SECOND_LINE_MANAGER');
INSERT INTO bds.role (role) VALUES ('CEO');
INSERT INTO bds.role (role) VALUES ('CTO');

INSERT INTO bds.person_has_role (id_person, id_role, started_at, ended_at, expiration_date) VALUES (1,1,'2007-10-17 01:42:49', '2008-10-17 01:42:49', '2008-10-17 01:42:49');
INSERT INTO bds.person_has_role (id_person, id_role, started_at, ended_at, expiration_date) VALUES (2,2,'2007-10-17 01:42:49', NULL, NULL);
INSERT INTO bds.person_has_role (id_person, id_role, started_at, ended_at, expiration_date) VALUES (3,3,'2007-10-17 01:42:49', NULL, NULL);
INSERT INTO bds.person_has_role (id_person, id_role, started_at, ended_at, expiration_date) VALUES (4,4,'2007-10-17 01:42:49', NULL, NULL);
INSERT INTO bds.person_has_role (id_person, id_role, started_at, ended_at, expiration_date) VALUES (5,2,'2007-10-17 01:42:49', NULL, NULL);
INSERT INTO bds.person_has_role (id_person, id_role, started_at, ended_at, expiration_date) VALUES (6,2,'2007-10-17 01:42:49', NULL, NULL);
INSERT INTO bds.person_has_role (id_person, id_role, started_at, ended_at, expiration_date) VALUES (7,1,'2007-10-17 01:42:49', NULL, NULL);
INSERT INTO bds.person_has_role (id_person, id_role, started_at, ended_at, expiration_date) VALUES (8,1,'2007-10-17 01:42:49', NULL, NULL);
INSERT INTO bds.person_has_role (id_person, id_role, started_at, ended_at, expiration_date) VALUES (9,1,'2007-10-17 01:42:49', NULL, NULL);
INSERT INTO bds.person_has_role (id_person, id_role, started_at, ended_at, expiration_date) VALUES (10,3,'2007-10-17 01:42:49', NULL, NULL);
INSERT INTO bds.person_has_role (id_person, id_role, started_at, ended_at, expiration_date) VALUES (11,4,'2007-10-17 01:42:49', NULL, NULL);
INSERT INTO bds.person_has_role (id_person, id_role, started_at, ended_at, expiration_date) VALUES (12,2,'2007-10-17 01:42:49', NULL, NULL);
INSERT INTO bds.person_has_role (id_person, id_role, started_at, ended_at, expiration_date) VALUES (13,2,'2007-10-17 01:42:49', NULL, NULL);
INSERT INTO bds.person_has_role (id_person, id_role, started_at, ended_at, expiration_date) VALUES (14,2,'2007-10-17 01:42:49', NULL, NULL);
INSERT INTO bds.person_has_role (id_person, id_role, started_at, ended_at, expiration_date) VALUES (15,1,'2007-10-17 01:42:49', NULL, NULL);
INSERT INTO bds.person_has_role (id_person, id_role, started_at, ended_at, expiration_date) VALUES (16,2,'2007-10-17 01:42:49', NULL, NULL);
INSERT INTO bds.person_has_role (id_person, id_role, started_at, ended_at, expiration_date) VALUES (17,3,'2007-10-17 01:42:49', NULL, NULL);
INSERT INTO bds.person_has_role (id_person, id_role, started_at, ended_at, expiration_date) VALUES (18,4,'2007-10-17 01:42:49', NULL, NULL);
INSERT INTO bds.person_has_role (id_person, id_role, started_at, ended_at, expiration_date) VALUES (19,2,'2007-10-17 01:42:49', NULL, NULL);
INSERT INTO bds.person_has_role (id_person, id_role, started_at, ended_at, expiration_date) VALUES (20,2,'2007-10-17 01:42:49', NULL, NULL);
INSERT INTO bds.person_has_role (id_person, id_role, started_at, ended_at, expiration_date) VALUES (21,2,'2007-10-17 01:42:49', NULL, NULL);
INSERT INTO bds.person_has_role (id_person, id_role, started_at, ended_at, expiration_date) VALUES (22,1,'2007-10-17 01:42:49', NULL, NULL);
INSERT INTO bds.person_has_role (id_person, id_role, started_at, ended_at, expiration_date) VALUES (23,2,'2007-10-17 01:42:49', NULL, NULL);
INSERT INTO bds.person_has_role (id_person, id_role, started_at, ended_at, expiration_date) VALUES (24,3,'2007-10-17 01:42:49', NULL, NULL);
INSERT INTO bds.person_has_role (id_person, id_role, started_at, ended_at, expiration_date) VALUES (25,4,'2007-10-17 01:42:49', NULL, NULL);
INSERT INTO bds.person_has_role (id_person, id_role, started_at, ended_at, expiration_date) VALUES (26,2,'2007-10-17 01:42:49', NULL, NULL);
INSERT INTO bds.person_has_role (id_person, id_role, started_at, ended_at, expiration_date) VALUES (27,2,'2007-10-17 01:42:49', NULL, NULL);
INSERT INTO bds.person_has_role (id_person, id_role, started_at, ended_at, expiration_date) VALUES (28,2,'2007-10-17 01:42:49', NULL, NULL);
INSERT INTO bds.person_has_role (id_person, id_role, started_at, ended_at, expiration_date) VALUES (29,1,'2007-10-17 01:42:49', NULL, NULL);
INSERT INTO bds.person_has_role (id_person, id_role, started_at, ended_at, expiration_date) VALUES (30,2,'2007-10-17 01:42:49', NULL, NULL);
INSERT INTO bds.person_has_role (id_person, id_role, started_at, ended_at, expiration_date) VALUES (31,3,'2007-10-17 01:42:49', NULL, NULL);
INSERT INTO bds.person_has_role (id_person, id_role, started_at, ended_at, expiration_date) VALUES (32,4,'2007-10-17 01:42:49', NULL, NULL);
INSERT INTO bds.person_has_role (id_person, id_role, started_at, ended_at, expiration_date) VALUES (33,2,'2007-10-17 01:42:49', NULL, NULL);
INSERT INTO bds.person_has_role (id_person, id_role, started_at, ended_at, expiration_date) VALUES (34,2,'2007-10-17 01:42:49', NULL, NULL);
INSERT INTO bds.person_has_role (id_person, id_role, started_at, ended_at, expiration_date) VALUES (35,2,'2007-10-17 01:42:49', NULL, NULL);
INSERT INTO bds.person_has_role (id_person, id_role, started_at, ended_at, expiration_date) VALUES (36,2,'2007-10-17 01:42:49', NULL, NULL);
INSERT INTO bds.person_has_role (id_person, id_role, started_at, ended_at, expiration_date) VALUES (37,3,'2007-10-17 01:42:49', NULL, NULL);
INSERT INTO bds.person_has_role (id_person, id_role, started_at, ended_at, expiration_date) VALUES (38,4,'2007-10-17 01:42:49', NULL, NULL);
INSERT INTO bds.person_has_role (id_person, id_role, started_at, ended_at, expiration_date) VALUES (39,5,'2007-10-17 01:42:49', NULL, NULL);
INSERT INTO bds.person_has_role (id_person, id_role, started_at, ended_at, expiration_date) VALUES (40,6,'2007-10-17 01:42:49', NULL, NULL);
INSERT INTO bds.person_has_role (id_person, id_role, started_at, ended_at, expiration_date) VALUES (41,2,'2007-10-17 01:42:49', NULL, NULL);
INSERT INTO bds.person_has_role (id_person, id_role, started_at, ended_at, expiration_date) VALUES (42,2,'2007-10-17 01:42:49', NULL, NULL);

INSERT INTO bds.relationship_type (title) VALUES ('friends');
INSERT INTO bds.relationship_type (title) VALUES ('married couple');
INSERT INTO bds.relationship_type (title) VALUES ('lovers');
INSERT INTO bds.relationship_type (title) VALUES ('enemies');
INSERT INTO bds.relationship_type (title) VALUES ('partners');
INSERT INTO bds.relationship_type (title) VALUES ('family');
INSERT INTO bds.relationship_type (title) VALUES ('acquaintance');
INSERT INTO bds.relationship_type (title) VALUES ('family lovers');


INSERT INTO bds.relationship (note, id_person1, id_person2, id_relationship_type) VALUES (NULL, 20, 21, 8);
INSERT INTO bds.relationship (note, id_person1, id_person2, id_relationship_type) VALUES (NULL, 23, 24, 8);
INSERT INTO bds.relationship (note, id_person1, id_person2, id_relationship_type) VALUES (NULL, 1, 39, 8);
INSERT INTO bds.relationship (note, id_person1, id_person2, id_relationship_type) VALUES (NULL, 3, 37, 8);
INSERT INTO bds.relationship (note, id_person1, id_person2, id_relationship_type) VALUES (NULL, 5, 36, 8);
INSERT INTO bds.relationship (note, id_person1, id_person2, id_relationship_type) VALUES (NULL, 6, 3, 8);
INSERT INTO bds.relationship (note, id_person1, id_person2, id_relationship_type) VALUES (NULL, 20, 12, 7);
INSERT INTO bds.relationship (note, id_person1, id_person2, id_relationship_type) VALUES (NULL, 18, 16, 7);
INSERT INTO bds.relationship (note, id_person1, id_person2, id_relationship_type) VALUES (NULL, 10, 29, 7);
INSERT INTO bds.relationship (note, id_person1, id_person2, id_relationship_type) VALUES (NULL, 11, 30, 7);
INSERT INTO bds.relationship (note, id_person1, id_person2, id_relationship_type) VALUES (NULL, 11, 35, 7);
INSERT INTO bds.relationship (note, id_person1, id_person2, id_relationship_type) VALUES (NULL, 14, 24, 7);
INSERT INTO bds.relationship (note, id_person1, id_person2, id_relationship_type) VALUES (NULL, 3, 25, 7);
INSERT INTO bds.relationship (note, id_person1, id_person2, id_relationship_type) VALUES (NULL, 1, 24, 4);
INSERT INTO bds.relationship (note, id_person1, id_person2, id_relationship_type) VALUES (NULL, 1, 25, 4);
INSERT INTO bds.relationship (note, id_person1, id_person2, id_relationship_type) VALUES (NULL, 2, 26, 4);
INSERT INTO bds.relationship (note, id_person1, id_person2, id_relationship_type) VALUES (NULL, 2, 30, 4);
INSERT INTO bds.relationship (note, id_person1, id_person2, id_relationship_type) VALUES (NULL, 2, 35, 4);
INSERT INTO bds.relationship (note, id_person1, id_person2, id_relationship_type) VALUES (NULL, 2, 6, 4);
INSERT INTO bds.relationship (note, id_person1, id_person2, id_relationship_type) VALUES (NULL, 2, 8, 4);
INSERT INTO bds.relationship (note, id_person1, id_person2, id_relationship_type) VALUES (NULL, 3, 16, 4);
INSERT INTO bds.relationship (note, id_person1, id_person2, id_relationship_type) VALUES (NULL, 3, 24, 4);
INSERT INTO bds.relationship (note, id_person1, id_person2, id_relationship_type) VALUES (NULL, 3, 32, 4);
INSERT INTO bds.relationship (note, id_person1, id_person2, id_relationship_type) VALUES (NULL, 3, 36, 4);
INSERT INTO bds.relationship (note, id_person1, id_person2, id_relationship_type) VALUES (NULL, 4, 15, 4);
INSERT INTO bds.relationship (note, id_person1, id_person2, id_relationship_type) VALUES (NULL, 4, 21, 4);
INSERT INTO bds.relationship (note, id_person1, id_person2, id_relationship_type) VALUES (NULL, 4, 23, 4);
INSERT INTO bds.relationship (note, id_person1, id_person2, id_relationship_type) VALUES (NULL, 4, 12, 4);
INSERT INTO bds.relationship (note, id_person1, id_person2, id_relationship_type) VALUES (NULL, 5, 17, 4);
INSERT INTO bds.relationship (note, id_person1, id_person2, id_relationship_type) VALUES (NULL, 5, 19, 4);
INSERT INTO bds.relationship (note, id_person1, id_person2, id_relationship_type) VALUES (NULL, 5, 22, 4);
INSERT INTO bds.relationship (note, id_person1, id_person2, id_relationship_type) VALUES (NULL, 5, 29, 4);
INSERT INTO bds.relationship (note, id_person1, id_person2, id_relationship_type) VALUES (NULL, 5, 32, 4);
INSERT INTO bds.relationship (note, id_person1, id_person2, id_relationship_type) VALUES (NULL, 5, 34, 4);
INSERT INTO bds.relationship (note, id_person1, id_person2, id_relationship_type) VALUES (NULL, 6, 17, 4);
INSERT INTO bds.relationship (note, id_person1, id_person2, id_relationship_type) VALUES (NULL, 6, 19, 4);
INSERT INTO bds.relationship (note, id_person1, id_person2, id_relationship_type) VALUES (NULL, 8, 22, 4);
INSERT INTO bds.relationship (note, id_person1, id_person2, id_relationship_type) VALUES (NULL, 11, 35, 6);
INSERT INTO bds.relationship (note, id_person1, id_person2, id_relationship_type) VALUES (NULL, 11, 36, 6);
INSERT INTO bds.relationship (note, id_person1, id_person2, id_relationship_type) VALUES (NULL, 5, 34, 6);
INSERT INTO bds.relationship (note, id_person1, id_person2, id_relationship_type) VALUES (NULL, 6, 36, 6);
INSERT INTO bds.relationship (note, id_person1, id_person2, id_relationship_type) VALUES (NULL, 1, 30, 6);
INSERT INTO bds.relationship (note, id_person1, id_person2, id_relationship_type) VALUES (NULL, 15, 29, 6);
INSERT INTO bds.relationship (note, id_person1, id_person2, id_relationship_type) VALUES (NULL, 17, 34, 5);
INSERT INTO bds.relationship (note, id_person1, id_person2, id_relationship_type) VALUES (NULL, 18, 37, 5);
INSERT INTO bds.relationship (note, id_person1, id_person2, id_relationship_type) VALUES (NULL, 18, 22, 5);
INSERT INTO bds.relationship (note, id_person1, id_person2, id_relationship_type) VALUES (NULL, 18, 29, 5);
INSERT INTO bds.relationship (note, id_person1, id_person2, id_relationship_type) VALUES (NULL, 19, 31, 5);
INSERT INTO bds.relationship (note, id_person1, id_person2, id_relationship_type) VALUES (NULL, 19, 38, 5);
INSERT INTO bds.relationship (note, id_person1, id_person2, id_relationship_type) VALUES (NULL, 20, 27, 5);
INSERT INTO bds.relationship (note, id_person1, id_person2, id_relationship_type) VALUES (NULL, 21, 27, 5);
INSERT INTO bds.relationship (note, id_person1, id_person2, id_relationship_type) VALUES (NULL, 31, 34, 5);
INSERT INTO bds.relationship (note, id_person1, id_person2, id_relationship_type) VALUES (NULL, 1, 21, 2);
INSERT INTO bds.relationship (note, id_person1, id_person2, id_relationship_type) VALUES (NULL, 3, 23, 2);
INSERT INTO bds.relationship (note, id_person1, id_person2, id_relationship_type) VALUES (NULL, 5, 24, 2);
INSERT INTO bds.relationship (note, id_person1, id_person2, id_relationship_type) VALUES (NULL, 6, 28, 2);
INSERT INTO bds.relationship (note, id_person1, id_person2, id_relationship_type) VALUES (NULL, 7, 32, 2);
INSERT INTO bds.relationship (note, id_person1, id_person2, id_relationship_type) VALUES (NULL, 7, 34, 2);
INSERT INTO bds.relationship (note, id_person1, id_person2, id_relationship_type) VALUES (NULL, 6, 34, 2);
INSERT INTO bds.relationship (note, id_person1, id_person2, id_relationship_type) VALUES (NULL, 5, 34, 2);
INSERT INTO bds.relationship (note, id_person1, id_person2, id_relationship_type) VALUES (NULL, 1, 24, 2);